@media only screen and (max-device-width: 1280px){
}
@media only screen and (max-device-width: 800px){
	.secure_container {
    display: block;
    margin: auto;
    float: none;
}
p.product-category-listing {
    height: 25px;
    overflow: hidden;
}
#products li.product-item figure.product-inner h4 {
    height: 38px;
    overflow: hidden;
}
}
@media only screen and (max-device-width: 490px){
li.comodo, li.norton {
    width: 33%;
    margin-bottom: 15px;
}
li.authnet {
    width: 100%;
}
.header-centered .header-main-section .header-tools {
    margin-top: 0px;
    padding-top: 0px;
    width: 40%;
    text-align: center;
}
.header-main-section .l-logo img {
    height: 70px;
    width: auto;
}
.header-centered .header-main-section .l-logo {
    width: 60%;
}
}
@media only screen and (min-device-width: 992px){
.product-gallery-container {
    margin-bottom: 15px;
}
}